{% set CodiceModulo = "STU-EDI-CIL_PC" %}
{% set Urn = "document:c_g535:manomissioni.inizio.lavori;comunicazione" %}
{% set Urn_procedimento = "comunicazione.inizio.lavori" %}
{% set Tipologia_documentale = "inizio.lavori.edilizi" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Manomissione"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
tipologia_documentale="{{ Tipologia_documentale }}"
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di inizio lavori di manomissione di suolo pubblico"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da="UNIED-PDC-TIT,PDC,STU-EDI-PDC,UNIED-CILA,UNIED-CILAS,UNIED-SCIA-TIT,UNIED-SCIAALT-TIT,UNIED-PE-TIT"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.2|13/02/2025"/>

<!-- <meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/> -->

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<!-- <meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/> -->

<!-- <meta codice_modulo_figlio="STU-EDI-INT"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.intestatari;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/> -->

<!-- <meta codice_modulo_figlio="STU-EDI-SOGC"
urn_modulo_figlio="document:s_italia:cambio.soggetti.coinvolti.soggetti.coinvolti.procedimento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/> -->

<!-- <meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/> -->

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="NOT-PREL"
urn_allegato="document:s_italia:edilizia.privata;notifica.preliminare;documentazione"
descrizione_estesa="Notifica preliminare"
filename="Notifica preliminare"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<!-- <meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/> -->

{% endblock meta %}

{% block title %}Comunicazione di inizio lavori di manomissione di suolo pubblico{% endblock title %}

{% block content %}

{% block oggetto_modulo %}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Comunicazione di inizio lavori di manomissione di suolo pubblico '" id="Oggetto" name="Oggetto" type="hidden"/>
{% endblock oggetto_modulo %}
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<!-- ------------------------------ integrazione JPE ------------------------------ -->
<input id="Edi_DataInizioLavori" name="Edi_DataInizioLavori" dynamic_value="#Parametri_Data_inizio_lavori.value()" type="hidden" />
<!-- ------------------------------------------------------------------------------ -->

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Comunicazione di inizio lavori di manomissione di suolo pubblico </div>
  <div class="title-2"> Ai sensi del Decreto del Presidente della Repubblica 06/06/2001, n. 380 </div>
</div>

{{anagrafica.societa("Titolare","Il sottoscritto committente dei lavori",["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione="", pec="false", onceonly="false")}}

<!-- riferimenti per Segnatura -->
<!-- RIMOSSE PARENTESI PER EVITARE COMPILAZIONE JINJA -->
<!-- utils.riferimenti("display:none", "visibility:visibility") -->

<!-- <div class="container border bg-light"> -->
  <!-- <input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
  <input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>-->
  <!-- RIMOSSE PARENTESI PER EVITARE COMPILAZIONE JINJA -->
  <!-- immobili.immobile_secondario(prefix='Immobile', 
                                    intestazione="riguardante l'immobile sito in", 
                                    annotazioniSolo1="Localizzazione intervento", 
                                    visibility_intestazione="visibility:visibility", 
                                    civico_obbligatorio="true", 
                                    piano_obbligatorio="false", 
                                    tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                    subalterno_obbligatorio="false", 
                                    categoria_obbligatoria="false", 
                                    visibility_toponomastici="visibility:visibility", 
                                    visibility_ulteriori_immobili="display:none", 
                                    visibility_container="false")  -->
  {% block destinazione_uso %}
  <!-- RIMOSSE PARENTESI PER EVITARE COMPILAZIONE JINJA -->
  <!--  utils_sue.destinazioni_duso(prefix='Parametri', classe_modulo='edilizia', titolo_sezione="Destinazione d'uso principale", mandatory_enabled="true", visibility_container="false") -->
  {% endblock destinazione_uso %}
<!-- </div> -->

<div class="container">
  <div class="title-3"> COMUNICA </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-5"></div>
    <div class="form-group col-lg-3"><label for="">Data di inzio</label></div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-5 mt-1">
      <div class="paragraph text-left"> la seguente data come data di inizio dei lavori: </div>
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" format="date" id="Parametri_Data_inizio_lavori" label="Data inizio lavori" mandatory="true" name="Parametri_Data_inizio_lavori"/>
    </div>
  </div>
  <div class="space-1"></div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{utils.Dichiara_445()}}

<div class="container mb-0">
  <div class="form-check indent-1 ml-1">
    <input class="form-check-input" id="Parametri_NominaSoggetti" name="Parametri_NominaSoggetti" checked="checked" dynamic_check="true" type="checkbox" value="SI">
    <label class="form-check-label" style="font-size: 14px;" for="Parametri_NominaSoggetti">
      che tutti i soggetti coinvolti nel procedimento sono stati nominati all'atto di presentazione dell'istanza
    </label>
  </div>

  <div class="form-row">
    <div class="paragraph text-justify"> relativamente al rispetto degli obblighi in materia di salute e sicurezza nei luoghi di lavoro, che l'intervento </div>  
  </div>
  <div id="Tassonomia_unied_sic_" name="Tassonomia_unied_sic_" label="Rispetto degli obblighi in materia di salute e sicurezza nei luoghi di lavoro" mandatory="true"></div>
  <div class="form-check indent-1 mt-1 ml-1">
    <input class="form-check-input" id="Tassonomia_unied_sic_1" name="Tassonomia_unied_sic_" type="radio" value="1">
    <label class="form-check-label text-justify" style="font-size: 14px;" for="Tassonomia_unied_sic_1"> 
      non ricade nell'ambito di applicazione delle norme in materia di salute e sicurezza nei luoghi di lavoro (D.L. 09/04/2008, n. 81) 
    </label>
  </div>
  <div class="form-check indent-1 ml-1">
    <input class="form-check-input" id="Tassonomia_unied_sic_2" name="Tassonomia_unied_sic_" type="radio" value="2">
    <label class="form-check-label text-justify" style="font-size: 14px;" for="Tassonomia_unied_sic_2"> 
      ricade nell'ambito di applicazione delle norme in materia di salute e sicurezza nei luoghi di lavoro (D.L. 09/04/2008, n. 81) e pertanto, relativamente alla documentazione delle imprese esecutrici
    </label>
    <div id="Tassonomia_unied_sic_2_1_" name="Tassonomia_unied_sic_2_1_" label="Entità presunta del cantiere [i.2]" mandatory_enabled="#Tassonomia_unied_sic_2.checked()"></div>
    <div class="form-check indent-1 mt-1 ml-2">
      <input class="form-check-input" id="Tassonomia_unied_sic_2_1_1" name="Tassonomia_unied_sic_2_1_" type="radio" value="1">
      <label class="form-check-label text-justify" style="font-size: 14px;" for="Tassonomia_unied_sic_2_1_1"> 
        dichiara che l'entità presunta del cantiere è inferiore a 200 uomini-giorno ed i lavori non comportano i rischi particolari di cui all'allegato XI del D.L. 09/04/2008, n. 81 e di aver verificato il certificato di iscrizione alla Camera di commercio, il documento unico di regolarità contributiva, corredato da autocertificazione in ordine al possesso degli altri requisiti previsti dall'allegato XVII del D.L. 09/04/2008, n. 81, e l'autocertificazione relativa al contratto collettivo applicato
      </label>
    </div>
    <div class="form-check indent-1 ml-2">
      <input class="form-check-input" id="Tassonomia_unied_sic_2_1_2" name="Tassonomia_unied_sic_2_1_" type="radio" value="2">
      <label class="form-check-label text-justify" style="font-size: 14px;" for="Tassonomia_unied_sic_2_1_2">
        dichiara che l'entità presunta del cantiere è pari o superiore a 200 uomini-giorno o i lavori comportano i rischi particolari di cui all'Allegato XI del D.L. 09/04/2008, n. 81 e di aver verificato la documentazione di cui alle lettere a) e b) dell'articolo 90, comma 9 prevista dal D.L. 09/04/2008, n. 81 circa l'idoneità tecnico professionale della/e impresa/e esecutrice/i e dei lavoratori autonomi, l'organico medio annuo distinto per qualifica, gli estremi delle denunce dei lavoratori effettuate all'Istituto nazionale della previdenza sociale (INPS), all'Istituto nazionale assicurazione infortuni sul lavoro (INAIL) e alle casse edili, nonché il contratto collettivo applicato ai lavoratori dipendenti, della/e impresa/e esecutrice/i
      </label>
    </div>
    <div class="form-row">
      <div class="paragraph text-justify"> relativamente alla notifica preliminare di cui all'articolo 99 del D.L. 09/04/2008, n. 81 </div>
    </div>
    <div id="Tassonomia_unied_sic_3_" name="Tassonomia_unied_sic_3_" label="Invio della notifica [i.3]" mandatory_enabled="#Tassonomia_unied_sic_2.checked()"></div>
    <div class="form-check indent-1 mt-1 ml-2">
      <input class="form-check-input" id="Tassonomia_unied_sic_3_1" name="Tassonomia_unied_sic_3_" type="radio" value="1">
      <label class="form-check-label text-justify" style="font-size: 14px;" for="Tassonomia_unied_sic_3_1"> 
        dichiara che l'intervento non è soggetto all'invio della notifica
      </label>
    </div>
    <div class="form-check indent-1 ml-2">
      <input class="form-check-input" id="Tassonomia_unied_sic_3_2" name="Tassonomia_unied_sic_3_" type="radio" value="2">
      <label class="form-check-label text-justify" style="font-size: 14px;" for="Tassonomia_unied_sic_3_2">
        dichiara che l'intervento è soggetto all'invio della notifica, che allega alla presente comunicazione, il cui contenuto sarà riprodotto su apposita tabella, esposta in cantiere per tutta la durata dei lavori, in luogo visibile dall’esterno
      </label>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="NOT-PREL" name="NOT-PREL" type="checkbox" value="OBBLIGATORIO" 
           dynamic_check="#Tassonomia_unied_sic_3_2.checked()" 
           enabled="#Tassonomia_unied_sic_3_2.checked()">
    <label class="form-check-label text-justify" for="NOT-PREL">notifica preliminare</label>
  </div>

  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input urn_procedimento="'comunicazione.inizio.lavori'" stinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<!-- {% block sub_urn_dest %} -->
<!-- <input dynamic_value="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'RESIDENZIALE' : 'PRODUTTIVO'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value="" type="hidden"/>
<input destinatario_amministrazione="getParameter('Ente')" sub_urn="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'RESIDENZIALE' : 'PRODUTTIVO'" destinatario_ufficio="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'UOSUE' : 'UOSUEPRODUTTIVO'" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/> -->
<!-- {% endblock sub_urn_dest %} -->

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<!-- <input id="GLOBO_modulofiglio_cSTU-EDI-SOGC" name="GLOBO_modulofiglio_cSTU-EDI-SOGC" obbligatorio="#STU_EDI_SOGC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/> -->
<!-- <input id="GLOBO_modulofiglio_cSTU-EDI-INT" name="GLOBO_modulofiglio_cSTU-EDI-INT" numero="#NschedeAllegate.value()" obbligatorio="#STU_EDI_INT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/> -->
<!-- <input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/> -->

<!-- <input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/> -->
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cNOT-PREL" name="GLOBO_allegato_cNOT-PREL" obbligatorio="#NOT_PREL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<!-- <input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/> -->
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
